#u151-3:hover p,#u166-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u179-4
{
	font-family: alex-brush-n4, cursive;
}

#u102-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u107-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u113-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u122-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u181-9
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u190-14,#u276-18,#u288-14
{
	font-family: ubuntu-n4, sans-serif;
}

#u377-5,#u190-2,#u190-15,#u188-2,#u208-2,#u209-2,#u213-2,#u247-2,#u254-2,#u258-2,#u262-2,#u470-2,#u275-4,#u276,#u288-2,#u288-15,#u303-4,#u316-4,#u324-4,#u332-4,#u356-4,#u355-4,#u354-4,#u353-4,#u477-2
{
	font-family: ubuntu-n7, sans-serif;
}

#u379-6,#u188-4,#u188-6,#u188-8,#u188-10,#u188-12,#u188-14,#u188-16,#u188-18,#u188-20,#u188-22,#u188-24,#u188-26,#u188-28,#u188-30,#u188-32,#u188-34,#u188-36,#u188-38,#u188-40,#u188-42,#u208-4,#u208-6,#u208-8,#u208-10,#u208-12,#u208-14,#u208-16,#u208-18,#u208-20,#u208-22,#u208-24,#u208-26,#u208-28,#u208-30,#u208-32,#u208-34,#u208-36,#u208-38,#u208-40,#u208-42,#u208-44,#u208-46,#u208-48,#u208-50,#u208-52,#u208-54,#u208-56,#u208-58,#u208-60,#u208-62,#u208-64,#u209-4,#u209-6,#u209-8,#u209-10,#u209-12,#u209-14,#u209-16,#u209-18,#u209-20,#u209-22,#u209-24,#u209-26,#u209-28,#u209-30,#u209-32,#u209-34,#u209-36,#u209-38,#u209-40,#u209-42,#u209-44,#u209-46,#u209-48,#u213-4,#u213-6,#u213-8,#u213-10,#u213-12,#u213-14,#u213-16,#u213-18,#u213-20,#u213-22,#u213-24,#u213-26,#u213-28,#u213-30,#u213-32,#u213-34,#u213-36,#u213-38,#u213-40,#u213-42,#u213-44,#u213-46,#u213-48,#u213-50,#u213-52,#u213-54,#u247-4,#u247-6,#u247-8,#u247-10,#u247-12,#u247-14,#u247-16,#u247-18,#u247-20,#u247-22,#u247-24,#u247-26,#u247-28,#u247-30,#u247-32,#u247-34,#u247-36,#u247-38,#u247-40,#u247-42,#u247-44,#u247-46,#u247-48,#u254-4,#u254-6,#u254-8,#u254-10,#u254-12,#u254-14,#u254-16,#u254-18,#u254-20,#u254-22,#u254-24,#u254-26,#u254-28,#u254-30,#u254-32,#u254-34,#u254-36,#u254-38,#u254-40,#u254-42,#u254-44,#u254-46,#u254-48,#u254-50,#u258-4,#u258-6,#u258-8,#u258-10,#u258-12,#u258-14,#u258-16,#u258-18,#u258-20,#u258-22,#u258-24,#u258-26,#u258-28,#u258-30,#u258-32,#u258-34,#u258-36,#u258-38,#u258-40,#u258-42,#u258-44,#u258-46,#u258-48,#u258-50,#u258-52,#u258-54,#u258-56,#u262-4,#u262-6,#u262-8,#u262-10,#u262-12,#u262-14,#u262-16,#u262-18,#u262-20,#u262-22,#u262-24,#u262-26,#u262-28,#u262-30,#u262-32,#u262-34,#u262-36,#u262-38,#u262-40,#u262-42,#u262-44,#u262-46,#u262-48,#u262-50,#u262-52,#u262-54,#u470-4,#u470-6,#u470-8,#u470-10,#u470-12,#u470-14,#u470-16,#u470-18,#u470-20,#u470-22,#u470-24,#u470-26,#u470-28,#u470-30,#u470-32,#u470-34,#u470-36,#u470-38,#u470-40,#u470-42,#u470-44,#u470-46,#u470-48,#u470-50,#u470-52,#u470-54,#u470-56,#u470-58,#u470-60,#u470-62,#u276-2,#u276-4,#u276-5,#u276-7,#u276-8,#u276-10,#u276-11,#u276-13,#u276-14,#u303-6,#u303-8,#u303-10,#u303-12,#u303-14,#u303-16,#u303-18,#u303-20,#u303-22,#u303-24,#u303-26,#u303-28,#u303-30,#u303-32,#u303-34,#u303-36,#u316-6,#u316-8,#u316-10,#u316-12,#u316-14,#u316-16,#u316-18,#u316-20,#u316-22,#u316-24,#u316-26,#u316-28,#u316-30,#u316-32,#u316-34,#u316-36,#u316-38,#u316-40,#u316-42,#u324-6,#u324-8,#u324-10,#u324-12,#u324-14,#u324-16,#u324-18,#u324-20,#u324-22,#u324-24,#u324-26,#u324-28,#u324-30,#u324-32,#u332-6,#u332-8,#u332-10,#u332-12,#u332-14,#u332-16,#u332-18,#u332-20,#u332-22,#u332-24,#u332-26,#u332-28,#u332-30,#u332-32,#u332-34,#u332-36,#u356-6,#u356-8,#u356-10,#u356-12,#u356-14,#u356-16,#u356-18,#u356-20,#u356-22,#u356-24,#u356-26,#u356-28,#u356-30,#u356-32,#u356-34,#u356-36,#u355-6,#u355-8,#u355-10,#u355-12,#u355-14,#u355-16,#u355-18,#u355-20,#u355-22,#u355-24,#u355-26,#u355-28,#u355-30,#u355-32,#u355-34,#u354-6,#u354-8,#u354-10,#u354-12,#u354-14,#u354-16,#u354-18,#u354-20,#u354-22,#u354-24,#u354-26,#u354-28,#u354-30,#u354-32,#u354-34,#u354-36,#u353-6,#u353-8,#u353-10,#u353-12,#u353-14,#u353-16,#u353-18,#u353-20,#u353-22,#u353-24,#u353-26,#u353-28,#u353-30,#u353-32,#u353-34,#u353-36,#u353-38,#u353-40,#u477-4,#u477-6,#u477-8,#u477-10,#u477-12,#u477-14,#u477-16,#u477-18,#u477-20,#u477-22,#u477-24,#u477-26,#u477-28,#u477-30,#u477-32,#u477-34,#u477-36,#u477-38,#u477-39
{
	font-family: ubuntu-n3, sans-serif;
}

